MAL-2024-5456

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/paquete-1/MAL-2024-5456.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-5456
Published
2024-06-25T13:37:59Z
Modified
2024-06-25T13:37:59Z
Summary
Malicious code in paquete-1 (PyPI)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

PyPI / paquete-1

Package

Affected ranges

Affected versions

1.*

1.0.0